@charset "UTF-8";
/* -----------------------------------------------------------
	スタイルガイド用記述
----------------------------------------------------------- */
/*
_mixins.scss

Styleguide 1.3.0
*/
.view_sp {
  display: none !important;
}
@media (max-width: 767px) {
  .view_sp {
    display: block !important;
  }
}

.view_tab {
  display: none !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .view_tab {
    display: block !important;
  }
}

.view_pc {
  display: none !important;
}
@media (min-width: 1025px) {
  .view_pc {
    display: block !important;
  }
}

.view_tab-down {
  display: none !important;
}

.view_pc-tab {
  display: none !important;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .view_pc-tab {
    display: block !important;
  }
}
@media (min-width: 1025px) {
  .view_pc-tab {
    display: block !important;
  }
}

/* ===================================================================
CSS information

 file name  : syh.css
 author     : Ability Consultant
 style info : ホテルアソシア新横浜
=================================================================== */
#homepage .syh-p-homepage__main-copy {
  top: 50%;
}
@media (max-width: 767px) {
  #homepage .syh-p-homepage__main-copy {
    top: 60%;
  }
}
#homepage .syh-p-homepage__overlay-inner {
  background: #1c4f6ac9;
  padding: 40px 30px;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  max-width: 900px;
  width: 60%;
  height: 65vh;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
@media (min-width: 768px) and (max-width: 1024px) {
  #homepage .syh-p-homepage__overlay-inner {
    width: 70%;
    height: 50vh;
  }
}
@media (max-width: 767px) {
  #homepage .syh-p-homepage__overlay-inner {
    width: 80%;
    height: auto;
    padding: 20px 10px;
  }
}
#homepage .syh-p-homepage__overlay-inner .ttl {
  font-size: 24px;
  padding-bottom: 2px;
  text-shadow: none;
  margin-bottom: 1em;
}
@media (min-width: 768px) and (max-width: 1024px) {
  #homepage .syh-p-homepage__overlay-inner .ttl {
    letter-spacing: .2em;
  }
}
@media (max-width: 767px) {
  #homepage .syh-p-homepage__overlay-inner .ttl {
    font-size: 15px;
    margin-bottom: .5em;
  }
}
#homepage .syh-p-homepage__overlay-inner .txt {
  font-size: 20px;
  text-shadow: none;
  letter-spacing: normal;
  line-height: 2em;
}
#homepage .syh-p-homepage__overlay-inner .txt:not(:last-child) {
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  #homepage .syh-p-homepage__overlay-inner .txt:not(:last-child) {
    margin-bottom: .3em;
  }
}
@media (max-width: 767px) {
  #homepage .syh-p-homepage__overlay-inner .txt {
    font-size: 13px;
  }
}
#homepage .syh-c-news__box-news {
  margin: 0 auto !important;
}
#homepage .syh-f-base-stay-form__lay_other {
  padding-bottom: 1em;
  width: 96%;
  max-width: 1536px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px solid #c5baa5;
}
#homepage .syh-f-base-stay-form__lay_other_mem {
  width: 60%;
  margin: 0 auto;
  text-align: center;
  padding: 50px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  #homepage .syh-f-base-stay-form__lay_other_mem {
    width: 90%;
  }
}
@media (max-width: 767px) {
  #homepage .syh-f-base-stay-form__lay_other_mem {
    width: 90%;
    padding: 2em 1em;
  }
}
#homepage .syh-f-base-stay-form__lay_other_mem p {
  margin-bottom: 1.5em;
  font-size: 16px;
}
#homepage .syh-f-base-stay-form__lay_other_mem .f-grid-flex--7of5 {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
#homepage .syh-f-base-stay-form__lay_other_mem .f-grid-flex--7of5 li {
  list-style: none;
}
@media (max-width: 767px) {
  #homepage .syh-f-base-stay-form__lay_other_mem .f-grid-flex--7of5 li {
    width: auto;
  }
}
#homepage .syh-f-base-stay-form__lay_other_mem .f-grid-flex--7of5 li a {
  display: inline-block;
  background: #9aa7bd;
  color: #fff;
  text-decoration: none;
  padding: 14px 40px;
  min-width: 260px;
  text-align: center;
  transition: .3s;
}
#homepage .syh-f-base-stay-form__lay_other_mem .f-grid-flex--7of5 li a :hover {
  opacity: 0.8;
}

#lounge .syh-p-lounge__wrp-rest-info {
  display: inline;
}
#lounge .syh-p-lounge__wrp-rest-info .text {
  margin-top: 2em;
}
@media (min-width: 768px) and (max-width: 1024px) {
  #lounge .syh-p-lounge__wrp-rest-info .text {
    margin-top: 1.5em;
  }
}
@media (max-width: 767px) {
  #lounge .syh-p-lounge__wrp-rest-info .text {
    margin-top: 1.5em;
  }
}

#information_news .f-cms__news-box-list:last-child {
  margin-bottom: 5em;
}
